Content-type: text/html

# MKTHUMBS

Section: User Manuals (1)
Updated: JAN 2010
Index Return to Main Contents

## NAME

mkThumbs - script to create thumbnails from an ogg video file

## SYNOPSIS

mkThumbs file.ogv <number of thumbs> <additional options>

## DESCRIPTION

mkThumbs creates a series of thumbnails over a video file with regards to the video length.

## EXAMPLE

mkThumb myvideo.ogv 10

creates 10 thumbnails across the video file.

mkThumb myvideo.ogv 10 -s0x200 -opng

creates 10 thumbnails across the video file with a height of 200 pixel and in PNG format.

## AUTHOR

Joern Seger <yorn at gmx dot net>

## SEE ALSO

oggCut(1), oggJoin(1), oggSplit(1), oggResize(1), oggSlideshow(1), oggThumb(1), oggSilence(1)

## Index

NAME
SYNOPSIS
DESCRIPTION
EXAMPLE
AUTHOR
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 09:28:30 GMT, January 10, 2010